Computer Security
[EN] securityvulns.ru no-pyccku


HP Tru64 dtmail buffer overflow
Published:23.10.2006
Source:
SecurityVulns ID:6741
Type:local
Threat Level:
5/10
Description:Buffer overflow on -a flag parsing.
Affected:HP : HP-UX 11.00
 HP : HP-UX 11.11
 HP : HP-UX 11.23
 HP : Tru64 UNIX 5.1
Original documentdocumentNETRAGARD, ******************** Netragard, L.L.C Advisory ******************** (23.10.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod